{% extends 'base.html.twig' %}

{% block menu %}
    {% include 'base.html.twig' %}
{% endblock %}
{% block body %}
    <div class="row">
        <div class="card">
            <div class="card-title">
                <a class="btn btn-danger btn-lg" style="background-color:darkorange!important;" href="{{ path("file_upload_list") }}">
                    <span class="fa fa-list-alt">
                    </span>
                    Nahrané soubory ({{ files|length }})
                </a>
            </div>
        </div>
    </div>



{{ form_start(up_form) }}
<div class="row">
    <div class="col-md-4">
        <div class="card" style="width:250px;margin:20px 0 24px 0">
            <div class="card-title display-4">
                <div class="alert alert-primary color-white" style="background-color: darkorange!important; color: floralwhite!important;">
                    Upload PDF file
                </div>
            </div>
            <span class="fa fa-file-pdf-o card-image-top" style="width: 100%; font-size: 150px; color: darkorange"></span>
            <div class="card-body">
                <p class="card-text">
                    {{ form_row(up_form.attachment,{'attr':{'class':'custom-control-input'}}) }}
                    {{ form_row(up_form.uploadPath,{'attr':{'class':'custom-control-input'}}) }}
                </p>
                <div class="card-footer">
                    {{ form_row(up_form.submitUpload,{'attr':   {'class':'btn btn-primary'}})
                    }}
                </div>
            </div>
        </div>
    </div>

    <div class="col-md-4">
        <div class="card" style="width:250px;margin:20px 0 24px 0">

            <span class="fa fa-picture-o card-image-top" style="width: 100%; font-size: 150px; color: lightblue"></span>
            <div class="card-body">
                <h4 class="card-title">PDF file upload</h4>
                <p class="card-text">
                    {{ form_row(up_form.pictures,{'attr':{'class':'custom-control-input'}}) }}

                </p>
                <div class="card-footer">
                </div>
            </div>
        </div>
    </div>

</div>
    {{ form_end(up_form) }}
{% endblock %}

